@charset "utf-8";
/*===============================================================//
// ユーザページ                                                  //
// 概要：ユーザページの基本スタイル                              //
// 作成者：k.moriguchi                                           //
// 作成日：2010/10/13                                            //
// 更新履歴：                                                    //
//===============================================================*/


/* --------------------------------

	登録馬検索

-------------------------------　*/

.search_horse {
    height: 2250px;
	margin-top:40px;
    margin-left: 50px;
    margin-right: auto;
    position: relative;
    text-align: center;
    top: 2px;
    width: 970px;
	font-size:8px;

}

.search_horse dd span{
	line-height:130%;
	margin:0;
	padding:0;
	font-size:10px;
}

.search_horse dd span b{
	margin:0 -30px 0 -10px;
	padding:0;
}

.search_horse dd span strong{
	margin:0;
	padding:0;
}

.search_horse dt a:link,.search_horse dt a:visited,.search_horse dt a:hover,.search_horse dt a:active{
	color:#FFFFFF;
	font-size:10px;
	line-height:250%;
	
}

.search_horse dt strong{
	color:#FFFFFF;
	font-size:10px;
	line-height:250%;
	
}

.search_horse dl, .search_horse dt, .search_horse dd {
    color: #000000;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.search_horse a:link {
    color: #000;
}

.search_horse a, .search_horse0 a {


}

.search_horse a {
    text-decoration:under-line;
}

.search_horse dl span{
	padding-left:10px;
	
}

.ho_number_01 {
	width: 140px;
	height: 26px;
	background: #06C;
	color:#FFF;
	text-align:left;
	font-size:8px;
}/*馬番号*/

.ho_number_02 {
	width: 140px;
	height: 26px;
	background: #F39;
	color:#FFF;
	text-align:left;
	font-size:8px;
}/*馬番号*/


.m_line_01 {
    top: 1122px;
    height: 1px;
    left: -20px;
    position: absolute;
    width: 950px;
	z-index:9999;
	border:2px dashed #FF0066;
}



/*****　1代目1　*****/
.ho_00_01 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 535px;
	left: -10px;
}

.ho_00_01_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 565px;
	left: -10px;
	background: #fff;
	text-align:left;
}

.ho_00_02 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 1665px;
	left: -10px;
}

.ho_00_02_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 1695px;
	left: -10px;
	background: #fff;
	text-align:left;
}




/*****　2代目1　*****/
.ho_01_01 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 255px;
	left: 190px;
}

.ho_01_01_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 285px;
	left: 190px;
	background: #fff;
	text-align:left;
}

.ho_01_02 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 815px;
	left: 190px;
}

.ho_01_02_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 845px;
	left: 190px;
	background: #fff;
	text-align:left;
}

.s_line_01_v_01 {
    top: 269px;
    background: none repeat scroll 0 0 #000000;
    height: 558px;
    left: 160px;
    position: absolute;
    width: 3px;
}

.s_line_01_m_01 {
    top: 546px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 130px;
    position: absolute;
    width: 30px;
}

.s_line_01_s_01 {
    top: 266px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 160px;
    position: absolute;
    width: 40px;
}

.s_line_01_s_02 {
    top: 826px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 160px;
    position: absolute;
    width: 40px;
}


/*****　2代目2　*****/

.ho_01_03 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 1365px;
	left: 190px;
}

.ho_01_03_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 1398px;
	left: 190px;
	background: #fff;
	text-align:left;
}

.ho_01_04 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 1932px;
	left: 190px;
}

.ho_01_04_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 1965px;
	left: 190px;
	background: #fff;
	text-align:left;
}

.s_line_01_m_02 {
    top: 1676px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 130px;
    position: absolute;
    width: 30px;
}

.s_line_01_v_02 {
    top: 1378px;
    background: none repeat scroll 0 0 #000000;
    height: 568px;
    left: 160px;
    position: absolute;
    width: 3px;
}

.s_line_01_s_03 {
    top: 1376px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 160px;
    position: absolute;
    width: 40px;
}

.s_line_01_s_04 {
    top: 1943px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 160px;
    position: absolute;
    width: 40px;
}


/*****　3代目1　*****/
.ho_02_01 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 115px;
	left: 390px;
}

.ho_02_01_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 145px;
	left: 390px;
	background: #fff;
	text-align:left;
}

.ho_02_02 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 395px;
	left: 390px;
}

.ho_02_02_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 425px;
	left: 390px;
	background: #fff;
	text-align:left;
}

.s_line_02_m_01 {
    top: 266px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 330px;
    position: absolute;
    width: 30px;
}

.s_line_02_v_01 {
    top: 129px;
    background: none repeat scroll 0 0 #000000;
    height: 278px;
    left: 360px;
    position: absolute;
    width: 3px;
}

.s_line_02_s_01 {
    top: 126px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 360px;
    position: absolute;
    width: 40px;
}

.s_line_02_s_02 {
    top: 407px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 360px;
    position: absolute;
    width: 40px;
}


/*****　3代目2　*****/

.ho_02_03 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 675px;
	left: 390px;
}

.ho_02_03_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 705px;
	left: 390px;
	background: #fff;
	text-align:left;
}

.ho_02_04 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 952px;
	left: 390px;
}

.ho_02_04_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 985px;
	left: 390px;
	background: #fff;
	text-align:left;
}

.s_line_02_m_02 {
    top: 826px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 330px;
    position: absolute;
    width: 30px;
}

.s_line_02_v_02 {
    top: 688px;
    background: none repeat scroll 0 0 #000000;
    height: 278px;
    left: 360px;
    position: absolute;
    width: 3px;
}

.s_line_02_s_03 {
    top: 686px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 360px;
    position: absolute;
    width: 40px;
}

.s_line_02_s_04 {
    top: 963px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 360px;
    position: absolute;
    width: 40px;
}


/*****　3代目3　*****/

.ho_02_05 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 1225px;
	left: 390px;
}

.ho_02_05_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 1257px;
	left: 390px;
	background: #fff;
	text-align:left;
}

.ho_02_06 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 1510px;
	left: 390px;
}

.ho_02_06_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 1545px;
	left: 390px;
	background: #fff;
	text-align:left;
}

.s_line_02_m_03 {
    top: 1376px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 330px;
    position: absolute;
    width: 30px;
}

.s_line_02_v_03 {
    top: 1239px;
    background: none repeat scroll 0 0 #000000;
    height: 284px;
    left: 360px;
    position: absolute;
    width: 3px;
}

.s_line_02_s_05 {
    top: 1236px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 360px;
    position: absolute;
    width: 40px;
}

.s_line_02_s_06 {
    top: 1522px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 360px;
    position: absolute;
    width: 40px;
}


/*****　3代目4　*****/

.ho_02_07 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 1792px;
	left: 390px;
}

.ho_02_07_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 1825px;
	left: 390px;
	background: #fff;
	text-align:left;
}

.ho_02_08 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 2075px;
	left: 390px;
}

.ho_02_08_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 2108px;
	left: 390px;
	background: #fff;
	text-align:left;
}

.s_line_02_m_04 {
    top: 1943px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 330px;
    position: absolute;
    width: 30px;
}

.s_line_02_v_04 {
    top: 1805px;
    background: none repeat scroll 0 0 #000000;
    height: 283px;
    left: 360px;
    position: absolute;
    width: 3px;
}

.s_line_02_s_07 {
    top: 1803px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 360px;
    position: absolute;
    width: 40px;
}

.s_line_02_s_08 {
    top: 2086px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 360px;
    position: absolute;
    width: 40px;
}

/*****　4代目1　*****/
.ho_03_01 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 45px;
	left: 580px;
}

.ho_03_01_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 75px;
	left: 580px;
	background: #fff;
	text-align:left;
}

.ho_03_02 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 185px;
	left: 580px;
}

.ho_03_02_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 215px;
	left: 580px;
	background: #fff;
	text-align:left;
}

.s_line_03_m_01 {
    top: 126px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 530px;
    position: absolute;
    width: 25px;
}

.s_line_03_v_01 {
    top: 56px;
    background: none repeat scroll 0 0 #000000;
    height: 142px;
    left: 555px;
    position: absolute;
    width: 3px;
}

.s_line_03_s_01 {
    top: 56px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 555px;
    position: absolute;
    width: 40px;
}

.s_line_03_s_02 {
    top: 196px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 555px;
    position: absolute;
    width: 40px;
}


/*****　4代目2　*****/

.ho_03_03 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 325px;
	left: 580px;
}

.ho_03_03_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 355px;
	left: 580px;
	background: #fff;
	text-align:left;
}

.ho_03_04 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 465px;
	left: 580px;
}

.ho_03_04_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 495px;
	left: 580px;
	background: #fff;
	text-align:left;
}

.s_line_03_m_02 {
    top: 407px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 530px;
    position: absolute;
    width: 25px;
}

.s_line_03_v_02 {
    top: 335px;
    background: none repeat scroll 0 0 #000000;
    height: 142px;
    left: 555px;
    position: absolute;
    width: 3px;
}

.s_line_03_s_03 {
    top: 335px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 555px;
    position: absolute;
    width: 40px;
}

.s_line_03_s_04 {
    top: 476px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 555px;
    position: absolute;
    width: 40px;
}


/*****　4代目3　*****/

.ho_03_05 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 605px;
	left: 580px;
}

.ho_03_05_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 635px;
	left: 580px;
	background: #fff;
	text-align:left;
}

.ho_03_06 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 745px;
	left: 580px;
}

.ho_03_06_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 780px;
	left: 580px;
	background: #fff;
	text-align:left;
}

.s_line_03_m_03 {
    top: 686px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 530px;
    position: absolute;
    width: 25px;
}

.s_line_03_v_03 {
    top: 617px;
    background: none repeat scroll 0 0 #000000;
    height: 142px;
    left: 555px;
    position: absolute;
    width: 3px;
}

.s_line_03_s_05 {
    top: 617px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 555px;
    position: absolute;
    width: 40px;
}

.s_line_03_s_06 {
    top: 756px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 555px;
    position: absolute;
    width: 40px;
}


/*****　4代目4　*****/

.ho_03_07 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 882px;
	left: 580px;
}

.ho_03_07_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 915px;
	left: 580px;
	background: #fff;
	text-align:left;
}

.ho_03_08 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 1025px;
	left: 580px;
}

.ho_03_08_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 1058px;
	left: 580px;
	background: #fff;
	text-align:left;
}

.s_line_03_m_04 {
    top: 963px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 530px;
    position: absolute;
    width: 25px;
}

.s_line_03_v_04 {
    top: 895px;
    background: none repeat scroll 0 0 #000000;
    height: 142px;
    left: 555px;
    position: absolute;
    width: 3px;
}

.s_line_03_s_07 {
    top: 895px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 555px;
    position: absolute;
    width: 40px;
}

.s_line_03_s_08 {
    top: 1036px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 555px;
    position: absolute;
    width: 40px;
}

/*****　4代目5　*****/

.ho_03_09 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 1160px;
	left: 580px;
}

.ho_03_09_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 1190px;
	left: 580px;
	background: #fff;
	text-align:left;
}

.ho_03_10 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 1300px;
	left: 580px;
}

.ho_03_10_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 1333px;
	left: 580px;
	background: #fff;
	text-align:left;
}

.s_line_03_m_05 {
    top: 1236px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 530px;
    position: absolute;
    width: 25px;
}

.s_line_03_v_05 {
    top: 1171px;
    background: none repeat scroll 0 0 #000000;
    height: 142px;
    left: 555px;
    position: absolute;
    width: 3px;
}

.s_line_03_s_09 {
    top: 1171px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 555px;
    position: absolute;
    width: 40px;
}

.s_line_03_s_10 {
    top: 1311px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 555px;
    position: absolute;
    width: 40px;
}



/*****　4代目6　*****/

.ho_03_11 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 1440px;
	left: 580px;
}

.ho_03_11_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 1470px;
	left: 580px;
	background: #fff;
	text-align:left;
}

.ho_03_12 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 1585px;
	left: 580px;
}

.ho_03_12_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 1615px;
	left: 580px;
	background: #fff;
	text-align:left;
}

.s_line_03_m_06 {
    top: 1522px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 530px;
    position: absolute;
    width: 25px;
}

.s_line_03_v_06 {
    top: 1454px;
    background: none repeat scroll 0 0 #000000;
    height: 142px;
    left: 555px;
    position: absolute;
    width: 3px;
}

.s_line_03_s_11 {
    top: 1452px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 555px;
    position: absolute;
    width: 40px;
}

.s_line_03_s_12 {
    top: 1596px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 555px;
    position: absolute;
    width: 40px;
}


/*****　4代目7　*****/

.ho_03_13 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 1725px;
	left: 580px;
}

.ho_03_13_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 1755px;
	left: 580px;
	background: #fff;
	text-align:left;
}

.ho_03_14 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 1863px;
	left: 580px;
}

.ho_03_14_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 1893px;
	left: 580px;
	background: #fff;
	text-align:left;
}

.s_line_03_m_07 {
    top: 1803px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 530px;
    position: absolute;
    width: 25px;
}

.s_line_03_v_07 {
    top: 1733px;
    background: none repeat scroll 0 0 #000000;
    height: 142px;
    left: 555px;
    position: absolute;
    width: 3px;
}

.s_line_03_s_13 {
    top: 1732px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 555px;
    position: absolute;
    width: 40px;
}

.s_line_03_s_14 {
    top: 1875px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 555px;
    position: absolute;
    width: 40px;
}


/*****　4代目8　*****/

.ho_03_15 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 2005px;
	left: 580px;
}

.ho_03_15_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 2035px;
	left: 580px;
	background: #fff;
	text-align:left;
}

.ho_03_16 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 2143px;
	left: 580px;
}

.ho_03_16_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 2175px;
	left: 580px;
	background: #fff;
	text-align:left;
}

.s_line_03_m_08 {
    top: 2086px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 530px;
    position: absolute;
    width: 25px;
}

.s_line_03_v_08 {
    top: 2016px;
    background: none repeat scroll 0 0 #000000;
    height: 142px;
    left: 555px;
    position: absolute;
    width: 3px;
}

.s_line_03_s_15 {
    top: 2016px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 555px;
    position: absolute;
    width: 40px;
}

.s_line_03_s_16 {
    top: 2155px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 555px;
    position: absolute;
    width: 40px;
}












/*****　5代目1　*****/
.ho_04_01 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 10px;
	left: 770px;
}

.ho_04_01_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 40px;
	left: 770px;
	background: #fff;
	text-align:left;
}

.ho_04_02 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 80px;
	left: 770px;
}

.ho_04_02_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 110px;
	left: 770px;
	background: #fff;
	text-align:left;
}

.s_line_04_m_01 {
    top: 56px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 720px;
    position: absolute;
    width: 25px;
}

.s_line_04_v_01 {
    top: 21px;
    background: none repeat scroll 0 0 #000000;
    height: 72px;
    left: 745px;
    position: absolute;
    width: 3px;
}

.s_line_04_s_01 {
    top: 21px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 745px;
    position: absolute;
    width: 40px;
}

.s_line_04_s_02 {
    top: 92px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 745px;
    position: absolute;
    width: 40px;
}

/*****　5代目2　*****/

.ho_04_03 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 150px;
	left: 770px;
}

.ho_04_03_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 180px;
	left: 770px;
	background: #fff;
	text-align:left;
}

.ho_04_04 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 220px;
	left: 770px;
}

.ho_04_04_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 250px;
	left: 770px;
	background: #fff;
	text-align:left;
}

.s_line_04_m_02 {
    top: 196px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 720px;
    position: absolute;
    width: 25px;
}

.s_line_04_v_02 {
    top: 161px;
    background: none repeat scroll 0 0 #000000;
    height: 72px;
    left: 745px;
    position: absolute;
    width: 3px;
}

.s_line_04_s_03 {
    top: 161px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 745px;
    position: absolute;
    width: 40px;
}

.s_line_04_s_04 {
    top: 232px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 745px;
    position: absolute;
    width: 40px;
}


/*****　5代目3　*****/

.ho_04_05 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 290px;
	left: 770px;
}

.ho_04_05_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 320px;
	left: 770px;
	background: #fff;
	text-align:left;
}

.ho_04_06 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 360px;
	left: 770px;
}

.ho_04_06_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 390px;
	left: 770px;
	background: #fff;
	text-align:left;
}

.s_line_04_m_03 {
    top: 335px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 720px;
    position: absolute;
    width: 25px;
}

.s_line_04_v_03 {
    top: 301px;
    background: none repeat scroll 0 0 #000000;
    height: 72px;
    left: 745px;
    position: absolute;
    width: 3px;
}

.s_line_04_s_05 {
    top: 301px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 745px;
    position: absolute;
    width: 40px;
}

.s_line_04_s_06 {
    top: 372px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 745px;
    position: absolute;
    width: 40px;
}

/*****　5代目4　*****/

.ho_04_07 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 430px;
	left: 770px;
}

.ho_04_07_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 460px;
	left: 770px;
	background: #fff;
	text-align:left;
}

.ho_04_08 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 500px;
	left: 770px;
}

.ho_04_08_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 530px;
	left: 770px;
	background: #fff;
	text-align:left;
}

.s_line_04_m_04 {
    top: 476px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 720px;
    position: absolute;
    width: 25px;
}

.s_line_04_v_04 {
    top: 441px;
    background: none repeat scroll 0 0 #000000;
    height: 72px;
    left: 745px;
    position: absolute;
    width: 3px;
}

.s_line_04_s_07 {
    top: 441px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 745px;
    position: absolute;
    width: 40px;
}

.s_line_04_s_08 {
    top: 512px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 745px;
    position: absolute;
    width: 40px;
}

/*****　5代目5　*****/

.ho_04_09 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 570px;
	left: 770px;
}

.ho_04_09_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 600px;
	left: 770px;
	background: #fff;
	text-align:left;
}

.ho_04_10 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 640px;
	left: 770px;
}

.ho_04_10_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 670px;
	left: 770px;
	background: #fff;
	text-align:left;
}

.s_line_04_m_05 {
    top: 617px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 720px;
    position: absolute;
    width: 25px;
}

.s_line_04_v_05 {
    top: 581px;
    background: none repeat scroll 0 0 #000000;
    height: 72px;
    left: 745px;
    position: absolute;
    width: 3px;
}

.s_line_04_s_09 {
    top: 581px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 745px;
    position: absolute;
    width: 40px;
}

.s_line_04_s_10 {
    top: 652px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 745px;
    position: absolute;
    width: 40px;
}


/*****　5代目6　*****/

.ho_04_11 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 710px;
	left: 770px;
}

.ho_04_11_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 740px;
	left: 770px;
	background: #fff;
	text-align:left;
}

.ho_04_12 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 780px;
	left: 770px;
}

.ho_04_12_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 810px;
	left: 770px;
	background: #fff;
	text-align:left;
}

.s_line_04_m_06 {
    top: 756px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 720px;
    position: absolute;
    width: 25px;
}

.s_line_04_v_06 {
    top: 721px;
    background: none repeat scroll 0 0 #000000;
    height: 72px;
    left: 745px;
    position: absolute;
    width: 3px;
}

.s_line_04_s_11 {
    top: 721px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 745px;
    position: absolute;
    width: 40px;
}

.s_line_04_s_12 {
    top: 792px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 745px;
    position: absolute;
    width: 40px;
}


/*****　5代目7　*****/

.ho_04_13 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 850px;
	left: 770px;
}

.ho_04_13_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 880px;
	left: 770px;
	background: #fff;
	text-align:left;
}

.ho_04_14 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 920px;
	left: 770px;
}

.ho_04_14_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 950px;
	left: 770px;
	background: #fff;
	text-align:left;
}

.s_line_04_m_07 {
    top: 895px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 720px;
    position: absolute;
    width: 25px;
}

.s_line_04_v_07 {
    top: 861px;
    background: none repeat scroll 0 0 #000000;
    height: 72px;
    left: 745px;
    position: absolute;
    width: 3px;
}

.s_line_04_s_13 {
    top: 861px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 745px;
    position: absolute;
    width: 40px;
}

.s_line_04_s_14 {
    top: 932px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 745px;
    position: absolute;
    width: 40px;
}


/*****　5代目8　*****/

.ho_04_15 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 990px;
	left: 770px;
}

.ho_04_15_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 1020px;
	left: 770px;
	background: #fff;
	text-align:left;
}

.ho_04_16 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 1060px;
	left: 770px;
}

.ho_04_16_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 1090px;
	left: 770px;
	background: #fff;
	text-align:left;
}

.s_line_04_m_08 {
    top: 1036px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 720px;
    position: absolute;
    width: 25px;
}

.s_line_04_v_08 {
    top: 1001px;
    background: none repeat scroll 0 0 #000000;
    height: 72px;
    left: 745px;
    position: absolute;
    width: 3px;
}

.s_line_04_s_15 {
    top: 1001px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 745px;
    position: absolute;
    width: 40px;
}

.s_line_04_s_16 {
    top: 1072px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 745px;
    position: absolute;
    width: 40px;
}


/*****　5代目9　*****/

.ho_04_17 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 1130px;
	left: 770px;
}

.ho_04_17_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 1160px;
	left: 770px;
	background: #fff;
	text-align:left;
}

.ho_04_18 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 1200px;
	left: 770px;
}

.ho_04_18_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 1230px;
	left: 770px;
	background: #fff;
	text-align:left;
}

.s_line_04_m_09 {
    top: 1171px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 720px;
    position: absolute;
    width: 25px;
}

.s_line_04_v_09 {
    top: 1141px;
    background: none repeat scroll 0 0 #000000;
    height: 72px;
    left: 745px;
    position: absolute;
    width: 3px;
}

.s_line_04_s_17 {
    top: 1141px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 745px;
    position: absolute;
    width: 40px;
}

.s_line_04_s_18 {
    top: 1212px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 745px;
    position: absolute;
    width: 40px;
}

/*****　5代目10　*****/

.ho_04_19 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 1270px;
	left: 770px;
}

.ho_04_19_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 1300px;
	left: 770px;
	background: #fff;
	text-align:left;
}

.ho_04_20 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 1340px;
	left: 770px;
}

.ho_04_20_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 1370px;
	left: 770px;
	background: #fff;
	text-align:left;
}

.s_line_04_m_10 {
    top: 1311px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 720px;
    position: absolute;
    width: 25px;
}

.s_line_04_v_10 {
    top: 1281px;
    background: none repeat scroll 0 0 #000000;
    height: 72px;
    left: 745px;
    position: absolute;
    width: 3px;
}

.s_line_04_s_19 {
    top: 1281px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 745px;
    position: absolute;
    width: 40px;
}

.s_line_04_s_20 {
    top: 1352px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 745px;
    position: absolute;
    width: 40px;
}

/*****　5代目11　*****/

.ho_04_21 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 1410px;
	left: 770px;
}

.ho_04_21_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 1440px;
	left: 770px;
	background: #fff;
	text-align:left;
}

.ho_04_22 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 1480px;
	left: 770px;
}

.ho_04_22_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 1510px;
	left: 770px;
	background: #fff;
	text-align:left;
}

.s_line_04_m_11 {
    top: 1452px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 720px;
    position: absolute;
    width: 25px;
}

.s_line_04_v_11 {
    top: 1421px;
    background: none repeat scroll 0 0 #000000;
    height: 72px;
    left: 745px;
    position: absolute;
    width: 3px;
}

.s_line_04_s_21 {
    top: 1421px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 745px;
    position: absolute;
    width: 40px;
}

.s_line_04_s_22 {
    top: 1492px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 745px;
    position: absolute;
    width: 40px;
}

/*****　5代目12　*****/

.ho_04_23 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 1550px;
	left: 770px;
}

.ho_04_23_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 1580px;
	left: 770px;
	background: #fff;
	text-align:left;
}

.ho_04_24 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 1620px;
	left: 770px;
}

.ho_04_24_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 1650px;
	left: 770px;
	background: #fff;
	text-align:left;
}

.s_line_04_m_12 {
    top: 1596px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 720px;
    position: absolute;
    width: 25px;
}

.s_line_04_v_12 {
    top: 1561px;
    background: none repeat scroll 0 0 #000000;
    height: 72px;
    left: 745px;
    position: absolute;
    width: 3px;
}

.s_line_04_s_23 {
    top: 1561px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 745px;
    position: absolute;
    width: 40px;
}

.s_line_04_s_24 {
    top: 1632px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 745px;
    position: absolute;
    width: 40px;
}

/*****　5代目13　*****/

.ho_04_25 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 1690px;
	left: 770px;
}

.ho_04_25_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 1720px;
	left: 770px;
	background: #fff;
	text-align:left;
}

.ho_04_26 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 1760px;
	left: 770px;
}

.ho_04_26_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 1790px;
	left: 770px;
	background: #fff;
	text-align:left;
}

.s_line_04_m_13 {
    top: 1732px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 720px;
    position: absolute;
    width: 25px;
}

.s_line_04_v_13 {
    top: 1701px;
    background: none repeat scroll 0 0 #000000;
    height: 72px;
    left: 745px;
    position: absolute;
    width: 3px;
}

.s_line_04_s_25 {
    top: 1701px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 745px;
    position: absolute;
    width: 40px;
}

.s_line_04_s_26 {
    top: 1772px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 745px;
    position: absolute;
    width: 40px;
}

/*****　5代目14　*****/

.ho_04_27 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 1830px;
	left: 770px;
}

.ho_04_27_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 1860px;
	left: 770px;
	background: #fff;
	text-align:left;
}

.ho_04_28 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 1900px;
	left: 770px;
}

.ho_04_28_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 1930px;
	left: 770px;
	background: #fff;
	text-align:left;
}

.s_line_04_m_14 {
    top: 1875px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 720px;
    position: absolute;
    width: 25px;
}

.s_line_04_v_14 {
    top: 1841px;
    background: none repeat scroll 0 0 #000000;
    height: 72px;
    left: 745px;
    position: absolute;
    width: 3px;
}

.s_line_04_s_27 {
    top: 1841px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 745px;
    position: absolute;
    width: 40px;
}

.s_line_04_s_28 {
    top: 1912px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 745px;
    position: absolute;
    width: 40px;
}

/*****　5代目15　*****/

.ho_04_29 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 1970px;
	left: 770px;
}

.ho_04_29_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 2000px;
	left: 770px;
	background: #fff;
	text-align:left;
}

.ho_04_30 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 2040px;
	left: 770px;
}

.ho_04_30_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 2070px;
	left: 770px;
	background: #fff;
	text-align:left;
}

.s_line_04_m_15 {
    top: 2016px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 720px;
    position: absolute;
    width: 25px;
}

.s_line_04_v_15 {
    top: 1981px;
    background: none repeat scroll 0 0 #000000;
    height: 72px;
    left: 745px;
    position: absolute;
    width: 3px;
}

.s_line_04_s_29 {
    top: 1981px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 745px;
    position: absolute;
    width: 40px;
}

.s_line_04_s_30 {
    top: 2052px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 745px;
    position: absolute;
    width: 40px;
}

/*****　5代目16　*****/

.ho_04_31 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 2110px;
	left: 770px;
}

.ho_04_31_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 2140px;
	left: 770px;
	background: #fff;
	text-align:left;
}

.ho_04_32 {
	width: 42px;
	height: 26px;
	position: absolute;
	top: 2180px;
	left: 770px;
}

.ho_04_32_name {
	width: 180px;
	height: 26px;
	position: absolute;
	top: 2210px;
	left: 770px;
	background: #fff;
	text-align:left;
}

.s_line_04_m_16 {
    top: 2155px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 720px;
    position: absolute;
    width: 25px;
}

.s_line_04_v_16 {
    top: 2121px;
    background: none repeat scroll 0 0 #000000;
    height: 72px;
    left: 745px;
    position: absolute;
    width: 3px;
}

.s_line_04_s_31 {
    top: 2121px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 745px;
    position: absolute;
    width: 40px;
}

.s_line_04_s_32 {
    top: 2192px;
    background: none repeat scroll 0 0 #000000;
    height: 3px;
    left: 745px;
    position: absolute;
    width: 40px;
}


/* --------------------------------

	登録馬詳細

-------------------------------　*/

.search_horse_detail {
    height: 100%;
	margin-top:0px;
    margin-left: 0px;
    margin-right: auto;
    position: relative;
    text-align: center;
    top: 2px;
    width: 970px;
	font-size:12px;

}

.search_horse_detail table#table-01{
    width: 970px;
    border: 1px #CCC solid;
    border-collapse: collapse;
    border-spacing: 0;
}

.search_horse_detail table#table-01 caption{
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#F06;
	padding:10px 0;
}

.search_horse_detail table#table-01 th{
    padding: 5px;
    border: #CCC solid;
    border-width: 0 0 1px 1px;
    background: #EEE;
    line-height: 120%;
    text-align: center;

}

.search_horse_detail table#table-01 th{
	text-align: center;
	background-color: transparent;
	background-image: url(../../images/site/th_bg.gif);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: 0% 0%;
}

.search_horse_detail table#table-01 td{
    padding: 5px;
    border: 1px #999 dashed;
    border-width: 0 0 1px 0;
    text-align: left;
	word-break: break-all;
	line-height:160%;
}

.search_horse_detail table#table-01 td.center{
    text-align: center;
}

/*****　オス　*****/

.search_horse_detail table#table-01 tr.child_01{
	background-color:#beddff;
    border-width: 0 0 1px 0;
	
}

/*****　メス　*****/

.search_horse_detail table#table-01 tr.child_02{
	background-color:#fdd6f3;
    border-width: 0 0 1px 0;

}

/*****　1代目　*****/

.search_horse_detail span.child_01_0 {
    font-size: 14px;
    line-height: 1.4;
}

.search_horse_detail span.child_01_1 {
    background-image: url(../../images/site/arrow_03.png);
    background-position: 0 0.2em;
    background-repeat: no-repeat;
    font-size: 14px;
    line-height: 1.4;
    margin-bottom: 0;
    padding-bottom: 0.2em;
    padding-left: 19px;
    padding-top: 0.1em;
}


.search_horse_detail span.child_01_2 {
    background-image: url(../../images/site/arrow_04.png);
    background-position: 0 0.2em;
    background-repeat: no-repeat;
    font-size: 14px;
    line-height: 1.4;
    margin-bottom: 0;
    padding-bottom: 0.2em;
    padding-left: 19px;
    padding-top: 0.1em;
}

/*****　2代目　*****/

.search_horse_detail span.child_02_1 {
    background-image: url(../../images/site/arrow_03.png);
    background-position: 0 0.2em;
    background-repeat: no-repeat;
    font-size: 14px;
    line-height: 1.4;
    margin-bottom: 0;
    padding-bottom: 0.2em;
    padding-left: 19px;
	margin-left:20px;
}


.search_horse_detail span.child_02_2 {
    background-image: url(../../images/site/arrow_04.png);
    background-position: 0 0.2em;
    background-repeat: no-repeat;
    font-size: 14px;
    line-height: 1.4;
    margin-bottom: 0;
    padding-bottom: 0.2em;
    padding-left: 19px;
	margin-left:20px;
}
